*{
	outline:none;
	/* Firefox */
	-moz-transition: all 0.2s ease-in-out;
	/* WebKit */
	-webkit-transition: all 0.2s ease-in-out;
	/* Opera */
	-o-transition: all 0.2s ease-in-out;
	/* Standard */
	transition: all 0.2s ease-in-out;
}

body{
	margin:0;
	padding:0;
	background: url('../gfx/pat.png');
	/*background: gray;*/
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.font{
	font-family: 'Megrim', 'cursive';
}
.black{
	font-weight: 900 !important;
}
.bold{
	font-weight: 700 !important;
}
.medium{
	font-weight: 500 !important;
}
.normal{
	font-weight: 400 !important;
}
.light{
	font-weight: 300 !important;
}
.thin{
	font-weight: 100 !important;
}


.wp{
	height: auto;
	display: block;
	position: relative;
}

.in{
	max-width: 1600px;
	margin: 0 auto;
}

.tab{
	font-size: 0px;
}

.cel{
	display: inline-block;
	font-size: 14px;
	/*cursor: pointer;*/
}

.pad{
	padding: 0 15px;
}

.menu{
	z-index: 2000;
}

.altura_menu{
	height: 135px;
	line-height: 135px;
}

.logotipo{
	display: inline-block;
}

.logotipo img{
	width: 160px;
	margin-top: 30px;
}

.menu_part{
	display: table-cell;
	vertical-align: top;
}

.menu_in{
	width: 100%;
	text-align: right;
}

.menu_bt{
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 20px;
	color: #000;
	font-weight: 400;
}

.menu_bt:hover{
	color: #f1646b;
}

.slider{
	background: #aaa;
	border-bottom: 0px solid white;
}

.dbx{
}

.dbx_in{
	width: 50%;
	vertical-align: middle;
}

.dbx_in img{
	width: 100%;
}

.dbx_info{
	padding: 10px;
	text-align: center;
}

.dbx_info h1{
	text-transform: uppercase;
	text-align: center;
	min-width: 230px;
	padding: 0 10px 15px 10px;
	font-size: 45px;
	color: #f1646b;
	border-bottom: 1px solid #000;
	display: inline-block;
}

.dbx_txt{
	max-width: 550px;
	display: inline-block;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	padding: 20px 0px;
	color: #888;
}

.dbx_bt{
	text-align: center;
}

.dbx_bt a{
	display: inline-block;
	min-width: 200px;
	padding: 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #888;
	font-weight: 400;
	height: 30px;
	line-height: 30px;
	font-style: italic;
	text-decoration: none;
	border: 1px solid #aaa;
}
.dbx_bt a:hover{
	color: #f1646b;
	border-color: #f1646b;
}

.dbx_bt_line{
	text-align: center;
	padding: 10px;
}

.dbx_bt_line a{
	font-size: 18px;
	color: #888;
	font-weight: 500;
	font-style: italic;
	text-decoration: none;
	text-transform: uppercase;
}
.dbx_bt_line a:hover{
	color: #000;
	text-decoration: underline;
}

.dest_h_text{
	font-size: 18px;
	color: #888;
	font-weight: 500;
	font-style: italic;
	text-decoration: none;
	text-transform: uppercase;
}

.home_produtos .dbx_bt_line a{
	padding: 0 15px;
}

.home_produtos .dbx_bt_line{
	padding-top: 25px;
}

.home_marcas{
	background: white;
	text-align: center;
}

.h_marca{
	width: 14.28%;
	text-align: center;
	opacity:0.3;
	filter:alpha(opacity=30);
}

.h_marca div{
	display: inline-block;
	text-align: center;
	padding: 10px;
}

.h_marca div img{
	max-width: 100%;
}

.h_marca:hover{
	opacity:1;
	filter:alpha(opacity=100);
}

.rodape_logo{
	height: 106px;
	text-align: center;
}

.rp_logo{
	display: inline-block;
	text-align: center;
	position: relative;
	z-index: 1000;
}

.rp_logo img{
	width: 160px;
}

.rodape{
	background:#f1646b;
	padding-top: 120px;
	padding-bottom: 30px;
}

.rp_col{
	width: 33.33%;
	text-align: center;
	vertical-align: top;
}

.rp_col_e{
	text-align: left;
}

.rp_col_d{
	text-align: right;
}

.rp_col_in{
	width: 340px;
	display: inline-block;
}

.rp_tit{
	width: 100%;
	border: 1px solid white;
	border: 1px solid rgba(255,255,255,0.4);
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
	padding: 15px 10px;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: white;
	margin-bottom: 35px;
}


.rp_menu{
	text-align: center;
}
.rp_menu a{
	display: inline-block;
	font-size: 19px;
	font-style: italic;
	color: white;
	font-weight: 100;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.rp_menu a:hover{
	color: #000;
}

.rp_redes a{
	display: inline-block;
	text-align: center;
	width: 100px;
	text-decoration: none;
	color: white;
	font-size: 12px;
	font-weight: 300;
}
.rp_redes a img{
	width: 38px;
	margin-top: 15px;
}
.rp_redes a:hover{
	opacity:0.5;
	filter:alpha(opacity=50);
}

.rp_txt{
	font-size: 14px;
	font-weight: 100;
	text-align: left;
	color: white;
	padding-bottom: 10px;
}

.rp_txt a{
	color: white;
}
.rp_txt a:hover{
	text-decoration: none;
}

.rp_txt_alfa{
	font-size: 12px;
	font-weight: 300;
	padding-top: 10px;
	opacity:0.5;
	filter:alpha(opacity=50);
	line-height: 15px;
}

.rp_input{
	position: relative;
}

.rp_email{
	background: transparent;
	padding: 0;
	margin: 0;
	overflow: hidden;
	outline: none;
	width: 100%;
	display: block;
	position: relative;
	height: 50px;
	line-height: 50px;
	border: 1px solid white;
	font-family: 'Roboto', 'sans-serif';
	color: white;
	font-size: 14px;
	font-style: italic;
	text-indent: 35px;
	font-weight: 300;
	opacity:0.3;
	filter:alpha(opacity=20);
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
}

.rp_icon{
	position: absolute;
	z-index: 100;
	top: 0px;
	display: inline-block;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.rp_icon img{
	height: 50px;
}

.rp_envelope{
	left: 0px;
}

.rp_bt_enviar{
	right: 0px;
}

.rp_email:hover{
	opacity:1;
	filter:alpha(opacity=100);
}

.rp_email:focus{
	background: url('../gfx/trans/preto/50.png');
	opacity:1;
	filter:alpha(opacity=100);
}

.rp_bt_enviar{
	cursor: pointer;
}

.rp_bt_enviar:hover{
	opacity:1;
	filter:alpha(opacity=100);
}

.rodape_creditos{
	background: #575757;
}

.rodape_creditos .in{
	height: 50px;
	line-height: 50px;
	position: relative;
}

.rp_c{
	height: 50px;
	line-height: 50px;
	text-align: left;
	color: white;
	font-size: 12px;
	font-weight: 300;
}

.rp_c_e{
	float: left;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.rp_c_e a{
	color: white;
}

.rp_c_e a:hover{
	text-decoration: none;
}

.rp_c_d{
	float: right;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.rp_c_c{
	position: absolute;
	left: 50%;
	margin-left: -37px;
	width: 75px;
}

.rp_c_c a{
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration: none;
	display: block;
	height: 50px;
}
.rp_c_c a img{
	width: 75px;
	margin-top: 16px;
}

.rp_c_c a:hover{
	opacity:1;
	filter:alpha(opacity=1000);
}

.lb_pos{
	position: fixed;
	top: 0;
	margin-top: -100%;
	left: 0;
	width: 100%;
	z-index: 5100;
	height: auto;
	opacity:0;
	filter:alpha(opacity=0);
	-moz-transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.lb{
	position: relative;
	width: 100%;
	height: auto;
	-moz-transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.lb_cortina{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	margin-top: -500%;
	z-index: 5000;
	background: url('../gfx/trans/branco/70.png');
	-moz-transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	opacity:0;
	filter:alpha(opacity=0);
}

.lb_in{
	padding: 20px;
	background: #f1646b;
}

.lb_cx{
	margin: 0 auto;
	position: relative;
	color: white;
}

.lb_cx_in{
	text-align: center;
}

.lb_tit{
	display: inline-block;
	font-size: 26px;
	font-weight: 100;
	text-align: center;
	padding: 0px 10px 10px 0px;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	min-width: 220px;
	margin-bottom: 15px;
}

.lb_txt{
	font-size: 14px;
	font-weight: 100;
	line-height: 20px;
	margin-bottom: 15px;
}

.lb_txt a{
	color: #fff;
	font-weight: 400;
}

.lb_txt a:hover{
	text-decoration: none;
}

.lb_fecho{
	text-align: center;
	padding: 10px 0px;
}

.lb_fecho:hover{
	background: white;
}

.fecha_bt{
	display: inline-block;
	cursor: pointer;
}

.fecha_bt img{
	width: 30px;
}

.blink_me {
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	-moz-animation-name: blinker;
	-moz-animation-duration: 2s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;

	animation-name: blinker;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.2; }
	100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.2; }
	100% { opacity: 1.0; }
}

@keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.2; }
	100% { opacity: 1.0; }
}

.submenu{
	background: #f1646b;
}

.submenu .in{
	text-align: right;
}

.submenu .in span,
.submenu .in a{
	height: 47px;
	line-height: 47px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 15px;
	font-weight: 100;
	cursor: pointer;
}

.submenu .in span:hover,
.submenu .in a:hover{
	background: black;
}


.submenu .in span.marcado,
.submenu .in a.marcado{
	color: black;
	font-weight: 400;
}

.submenu .in a.marcado:hover{
	background: #f1646b !important;
	cursor: default;
}

.submenu_in{
	margin-right: -15px;
	overflow: hidden;
}

.cx_produtos{
	padding: 50px 0px;
}

.cx_produtos .in{
	max-width: 1610px;
	padding: 0 10px;
	text-align: center;
}

.produto{
	width: 25%;
}

.produto_in{
	margin: 5px;
	position: relative;
	overflow: hidden;
}

.produto_in:hover{
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.prod_img{
	position: relative;
}

.prod_img img{
	width: 100%;
	z-index: 50;
}

.prod_marca{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	text-align: center;
	opacity:0.35;
	filter:alpha(opacity=35);
}

.prod_marca img{
	width: 150px;
}

.prod_layer{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../gfx/trans/branco/90.png');
	left: 0;
	top: 0;
	z-index: 200;
	text-align: center;
	opacity:0;
	filter:alpha(opacity=0);
}

.prod_layer:hover{
	opacity:1;
	filter:alpha(opacity=100);
}

.prod_layer_in{
	display: inline-block;
	vertical-align: middle;
	width: 70%;
	border: 1px solid #666;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
}

.prod_layer_info{
	margin: 25px 10px;
	text-align: center;
	color: #656565;
}

.prod_layer_info h1{
	font-size: 18px;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	display: block;
	text-transform: uppercase;
}

.preco{
	font-size: 30px;
	color: #f1646b;
	font-style: italic;
	padding: 15px 0px;
	font-weight: 700;
}

.preco span{
	font-weight: 100;
}

.prod_share{
	margin-top: 20px;
	height: 25px;
	white-space: nowrap;
}

.prod_share a{
	text-decoration: none;
	vertical-align: top;
}

.submenu_resp{
	height: 45px;
	line-height: 45px;
	background: #000;
	color: white;
	font-size: 14px;
	text-align: center;
	display: none;
	text-transform: uppercase;
}

.sub_resp_actual{
	line-height: 45px;
	height: 45px;
}
.sub_resp_actual span{
	padding-right: 10px;
}

.sub_resp_actual img{
	width: 15px;
}

.paginador{
	padding-top: 40px;
	text-align: center;
}

.paginador a{
	width: 60px;
	height: 60px;
	line-height: 54px;
	text-align: center;
	font-size: 25px;
	color: #999;
	font-weight: 100;
	text-decoration: none;
}
.paginador a:hover{
	color: #000;
}

.paginador a.marcado {
	border: 3px solid #000;
	color: #000;
	font-weight: 700;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	-khtml-border-radius: 40px;
	cursor: default;

}

ol.paginador{
	padding-top: 40px;
	text-align: center;
}

ol.paginador li{
	width: 60px;
	height: 60px;
	line-height: 54px;
	text-align: center;
	font-size: 25px;
	color: #999;
	font-weight: 100;
	text-decoration: none;
	cursor: pointer;
}
ol.paginador li:hover{
	color: #000;
}

ol.paginador li.current {
	border: 3px solid #000;
	color: #000;
	font-weight: 700;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	-khtml-border-radius: 40px;
	/*cursor: default;*/
	cursor: pointer;

}

.col_e{
	width: 33.33%;
	vertical-align: top;
	font-size: 0px;
	text-align: left;
}

.col_d{
	width: 66.66%;
	vertical-align: top;
	font-size: 0px;
}

.col_d .produto{
	width: 33.33%;
}

.marcas_logos{
	width: 70%;
}

.marcas_logos a{
	width: 50%;
	opacity:0.3;
	filter:alpha(opacity=30);
}
.marcas_logos a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.marcas_logos a.marcado{
	opacity:1;
	filter:alpha(opacity=100);
	cursor: default;
}
.marcas_logos a div{
	margin: 5px;
}
.marcas_logos a div img{
	width: 100%;
}

.m_todos{
	width: 100% !important;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	font-style: italic;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	color: #000;
	font-weight: 500;
	text-indent: 15px;
}

.m_todos:hover{
	color: #f1646b;
}

.lojas_el{
	background: white;
}

.loja_mapa{
	overflow: hidden;
	height: 0px;
}


.bt_mapa{
	display: inline-block;
	min-width: 200px;
	padding: 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #888;
	font-weight: 400;
	height: 30px;
	line-height: 30px;
	font-style: italic;
	text-decoration: none;
	border: 1px solid #aaa;
}
.bt_mapa:hover{
	color: #f1646b;
	border-color: #f1646b;
}
.fecha_mapa{
	display: none;
}

.con_quest{
	background: #f1646b;
}

.con_quest .in{
	text-align: center;
	padding: 50px 20px 30px 20px;
}

.con_quest .in h1{
	text-align: center;
	font-size: 40px;
	font-weight: 100;
	display: inline-block;
	color: white;
	padding-top: 10px;
	border-bottom: 1px solid white;
	margin-bottom: 15px;
	padding: 0px 20px 20px 20px;
	display: inline-block;
}

.con_quest a{
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	font-weight: 100;
	text-decoration: none;
	text-transform: uppercase;
	font-style: italic;
	padding: 15px;
	min-width: 200px;
	border: 1px solid white;
	text-align: center;
	color: white;
}
.con_quest a:hover{
	background: white;
	color: #f1646b;
}

.form{
	text-align: center;
	padding: 50px 0px;
}

.form h1{
	font-weight: 100;
	font-size: 40px;
	color: black;
	padding: 0px 10px 20px 10px;
	border-bottom: 1px solid #000;
	min-width: 300px;
	display: inline-block;
	margin-bottom: 20px;
}

.form h2{
	font-weight: 700;
	font-size: 25px;
	color: #f1646b;
	padding: 0px 10px 20px 10px;
	display: inline-block;
}

.form_txt{
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	font-weight: 300;
	color: #565656;
}

.form_txt a{
	color: black;
	text-decoration: underline;
	font-weight: 500;
}
.form_txt a:hover{
	color: #f1646b;
}

.form_txt em{
	font-style: italic;
}

.form_cx{
	width: 600px;
	border: 5px solid #000;
	display: inline-block;
	margin-top: 25px;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
}

.form_in{
	margin: 20px;
}

.linha{
	margin-bottom: 15px;
	border-bottom: 1px solid #000;
}

.linha_nob{
	margin-bottom: 15px;
}


.con_input{
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	border: none;
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	background: transparent;
	font-family: 'Georgia', Times, 'sans-serif';
	font-weight: 300;
	border-bottom: 1px solid #fff;
	font-style: italic;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
}

.con_input:hover,
.con_input:focus{
	border-bottom: 1px solid #000;
}

.con_textarea{
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	border: none;
	width: 100%;
	height: 180px;
	line-height: 30px;
	font-size: 20px;
	text-align: center;
	background: white;
	font-family: 'Georgia', Times, 'sans-serif';
	font-weight: 300;
	padding: 10px 0px;
	border: 1px solid #999;
	font-style: italic;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
}

.con_textarea:hover,
.con_textarea:focus{
	border: 1px solid #000;
}

.form_sep{
	text-align: center;
	margin: 30px 0px 30px 0px;
}

.form_sep img{
	height: 15px;
}


.form_bt{
	display: inline-block;
	text-decoration: none;
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px;
	min-width: 200px;
	border: 1px solid #000;
	text-align: center;
	color: #000;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
	cursor: pointer;
}

.form_bt:hover{
	background: black;
	color: white;
}

.linha.erro input{
	color: rgb(189,3,0);
}

.linha_nob.erro textarea{
	color: rgb(189,3,0);
}

.prod_mail_linha.erro input{
	color: rgb(189,3,0);
}

.prod_mail_linha.erro textarea{
	color: rgb(189,3,0);
}

.wp.slider{
	position: relative;
}

.art_slider{
	position: relative;
	max-width: 1640px;
	margin: 0 auto;
}

.slider_txt{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	text-align: center;
}

.slider_txt div{
	width: auto;
	height: 120px;
	line-height: 108px;
	position: relative;
	display: inline-block;
	background: white;
	padding: 0 40px;
	border: 6px solid #000;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
	font-weight: 700;
	font-size: 35px;
	text-transform: uppercase;
	opacity:0;
	filter:alpha(opacity=0);
	-moz-transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.artigo{
	margin: 0 auto;
	position: relative;
	max-width: 800px;
	background: white;
	padding: 50px;
	margin-top: -50px;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	margin-bottom: 50px;
}

.quote{
	text-align: center;
	padding-bottom: 20px;
}

.quote img{
	width: 50px;
	margin-top: -25px;
}

.artigo h2{
	font-size: 30px;
	font-style: italic;
	text-align: center;
	font-weight: 100;
	font-family: 'Georgia', Times;
}

.art_txt{
	text-align: center;
	font-size: 16px;
	color: #222;
	line-height: 25px;
}

.art_txt ul{
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
	border: 1px solid black;
	border-left: none;
	border-right: none;
	margin: 10px 0px;
}
.art_txt ul li{
	display: block;
	padding: 10px 20px;
	border-bottom: 1px solid #ccc;
	color: #000;
}
.art_txt ul li:last-child{
	border: none;
}

.art_txt strong{
	font-weight: 500;
}

.art_txt em{
	font-style: italic;
}

.art_txt a{
	color: #f1646b;
}

.art_txt img{
	width: 100%;
	margin: 10px 0px;
	height: auto;
}

.erro_news{
	border: 1px solid red;
}

.bt_remove{
	cursor: pointer;
	text-decoration: underline;
}

.bt_remove:hover{
	text-decoration: none;
}

#htmlcontent_top{
	padding-left: 0px;
	padding-right: 5px;
	float: left;
}

#homepage-slider{
	float: right;
}

.partilhado{
	background: #f1646b url('../gfx/trans/preto/20.png');
}

.partilhado .in{
	text-align: center;
	padding: 20px 0px;
}

#swsFormNewsletter{
	cursor: default;
}


.info_page{
	background: white;
	border-top: 48px solid #f1646b;
}
.info_page .artigo{
	margin-top: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.info_page .quote{
	display: none;
}

.paginator, .paginator.marcado{
	cursor: pointer;
}

.share_bt_ag{
	display: inline-block;
	width: 91px;
	height: 20px;
	background: url(../gfx/bt_face.png);
}

.share_bt_ag:hover{
	background: url(../gfx/bt_face_h.png);	
}

.bt_prod_info_cx{
	height: auto;
	text-align: center;
}

.bt_prod_info{
	padding: 0 10px;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	background: #f1646b;
	color: #fff;
	text-transform: uppercase;
	font-style: italic;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-khtml-border-radius: 2px;
	cursor: pointer;
}

.bt_prod_info img{
	height: 10px;
	margin-right: 5px;
}

.bt_prod_info:hover{
	background: #000;
}

.prod_mail, .prod_zoom{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 4000;
}

.prod_mail_in{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../gfx/trans/preto/90.png');
}

.prod_zoom_in{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../gfx/trans/preto/90.png');
}

.prod_mail_cx{
	max-width: 900px;
	margin: 20px auto;
	background: white;
	border: 1px solid #ddd;
	background: white;
}

.prod_zoom_cx{
	max-width: 580px;
	margin: 20px auto;
	background: white;
	border: 1px solid #ddd;
	background: white;
}

.prod_mail_cx_in{
	padding: 21px;
	font-size: 0px;
}

.prod_zoom_cx_in{
	padding: 21px;
	font-size: 0px;
}

.prod_mail_col_d,
.prod_mail_col_e{
	display: inline-block;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.prod_mail_col_e{
	width: 35%;
	border: 1px solid #eee;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
}

.prod_zoom_col_e{
	border: 1px solid #eee;
	-moz-box-sizing   : border-box;
	-ms-box-sizing    : border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing : border-box;
	box-sizing        : border-box;
}

.prod_mail_col_d{
	width: 65%;
}

.prod_mail_img{}

.prod_mail_img img{
	width: 100%;
}

.prod_mail_info{
	text-align: center;
	background: #f4f4f4;
	padding: 10px;
}

.prod_zoom_info{
	text-align: center;
	background: #f4f4f4;
	padding: 10px;
	font-size: 14px; 
}

.prod_mail_info h1, .prod_zoom_info h1{
	font-weight: 700;
}

.prod_mail_info .ref, .prod_zoom_info .ref{
	color: #999;
}

.prod_mail_col_d_in{
	margin: 0px 20px;
}

.prod_mail_linha{
	margin-bottom: 10px;
}

.prod_mail_linha input{
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	left: 0;
	top: 0;
	background: #eee;
	height: 20px;
	padding: 10px;
	line-height: 20px;
	width: 100%;
	font-family: 'Roboto', 'sans-serif';
	color: #999;
	font-size: 14px;
	font-weight: 400;
	border: 1px solid #e2e2e2;
}

.prod_mail_linha textarea{
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	left: 0;
	top: 0;
	background: #eee;
	height: 116px;
	padding: 10px;
	line-height: 20px;
	width: 100%;
	font-family: 'Roboto', 'sans-serif';
	color: #999;
	font-size: 14px;
	font-weight: 400;
	border: 1px solid #e2e2e2;
}

.prod_mail_botoes{
	display: block;
	text-align: center;
}
.prod_mail_bt_1,
.prod_mail_bt_2{
	height: 40px;
	line-height: 40px;
	display: inline-block;
	margin: 2px;
	min-width: 120px;
	text-align: center;
	padding: 0px 10px;
	font-size: 12px;
	font-weight: 400;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
}

.prod_mail_bt_1{
	background: black;
}

.prod_mail_bt_2{
	background: #f1646b;
}

.prod_mail_bt_1:hover{
	background: #009F6E;
}

.prod_mail_bt_2:hover{
	background: #BD1E3A;
}

.add_ref{
	margin-top: 15px;
}

.prod_layer_zoom{
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 2;
	width: auto;
	text-align: right;
}

.prod_layer_zoom div{
	text-align: right;
	cursor: pointer;
}

.prod_layer_zoom div span,
.prod_layer_zoom div em{
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	padding-right: 7px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	text-transform: uppercase;
	color: black;
	font-weight: 700;
}
.prod_layer_zoom div em img{
	width: 20px;
}

.lb_bt_fechar {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 25px;
	height: 25px;
	z-index: 20;
	cursor: pointer;
}

.lb_bt_fechar img {
	width: 100%;
}
.newsletter_lb{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2001;
	/*display: none;*/
	overflow-x: hidden;
	overflow-y: auto;
}

.newsletter_lb_in{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
}
.lb_ct{
	position: relative;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 17px;
	background: rgba(255,255,255,0.9);
}
.box{
	border: 9px solid black;
	padding: 50px;
	position: relative;
}
.box h1{
	text-transform: uppercase;
	font-size: 37px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 50px;
}
.box h6{
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	line-height: 21px;
	margin-bottom: 50px;
}
.newsletter_lb .rp_email{
	border-color: black;
	color: black;
	height: 70px;
	line-height: 70px;
	text-indent: 65px;
	opacity: 0.6;
	font-weight: 600;
	font-size:18px;
}
.newsletter_lb .rp_icon img {
	height: 65px;
}
.newsletter_lb .rp_envelope{
	left: 10px;
	top: 2px;
}
.newsletter_lb .rp_bt_enviar{
	top:2px;
	right:10px;
}
.newsletter_lb .rp_email:focus{
	background:none;
}
.newsletter_lb .termos a,
.newsletter_lb .termos p{
	font-weight:400;
	font-size: 15px;
	color: black;
}
.newsletter_lb .termos a:hover{
	font-weight: 500;
}
.newsletter_lb .termos{
	margin-top: 70px;
	text-align: center;
}
.noscroll{
	overflow: hidden;
}

.newsletter_lb .fechar_lb{
	position: absolute;
	right: 15px;
	top: 15px;
}
.newsletter_lb .fechar_lb img{
	width: 25px;
}
.newsletter_lb .fechar_lb:hover{
	opacity: 0.5;
	cursor: pointer;
}